{"type":"immersiveengineering:arc_furnace",
"results":[{"count":1,
"base_ingredient":{"tag":"forge:ingots/refined_glowstone"}}],
"additives":[{"tag":"forge:dusts/glowstone"}],
"conditions":[{"value":{"tag":"forge:ingots/refined_glowstone",
"type":"forge:tag_empty"},"type":"forge:not"},
{"value":{"tag":"forge:dusts/glowstone","type":"forge:tag_empty"},
"type":"forge:not"}],
"input":{"tag":"forge:ingots/osmium"},"time":200,"energy":51200}